EEM mulit-write failover using different versions

Document ID : KB000105689
Last Modified Date : 06/07/2018
Show Technical Document Details
Introduction:
We currently have multiple EEM 12.51 CR04 servers configured for multiwrite / failover but don't want to upgrade the EEM servers to 12.62 all at the same time.
Question:
Is EEM mult-iwrite / failover supported if EEM versions are 12.51 CR04 and EEM 12.6?
Answer:
EEM versions 12.51 CR04 and EEM 12.62 can work together in a multi-write setup. For failover to work, the EEM versions must be the same.